#PageTop{overflow:hidden}
#FeaturedContent .jcarousel-clip-horizontal{width:914px;margin:0 0 0 29px}
#FeaturedContent .jcarousel-item-horizontal{margin:0 5px 0 0}
ul#MegaMenu li .row{width:auto;zoom:1;padding:0 0 0 15px}
#SlideShow-Shadow{width:1110px;margin-left:auto;margin-right:auto}
.one_fourth{margin-right:29px}
.portfolioArea{position:relative;left:-34px;width:1030px}
.portfolioStyle-2{left:-10px;width:970px}
.portfolioItem{zoom:1;position:relative}
.breadcrumbs{zoom:1;position:relative;margin-left:29px}
.two_third .breadcrumbs{margin-left:0}
#fancybox-img{-ms-interpolation-mode:bicubic}
#fancybox-loading.fancybox-ie div{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancybox/v1.3/fancy_loading.png',sizingMethod='scale')}
.fancybox-ie #fancybox-close{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancybox/v1.3/fancy_close.png',sizingMethod='scale');zoom:1;position:absolute;top:-15px;right:-15px;width:30px;height:30px}
.fancybox-ie #fancybox-title-over{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancybox/fancy_title_over.png',sizingMethod='scale');zoom:1}
.fancybox-ie #fancybox-title-left{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancybox/title_left.png',sizingMethod='scale')}
.fancybox-ie #fancybox-title-main{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancybox/title_main.png',sizingMethod='scale')}
.fancybox-ie #fancybox-title-right{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancybox/title_right.png',sizingMethod='scale')}
.fancybox-ie #fancybox-left-ico{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancyBox-prev.png',sizingMethod='scale')}
.fancybox-ie #fancybox-right-ico{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancyBox-next.png',sizingMethod='scale')}
.fancybox-ie .fancy-bg{background:transparent!important}
.fancybox-ie #fancy-bg-n{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancybox/v1.3/fancy_shadow_n.png',sizingMethod='scale')}
.fancybox-ie #fancy-bg-ne{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancybox/v1.3/fancy_shadow_ne.png',sizingMethod='scale')}
.fancybox-ie #fancy-bg-e{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancybox/v1.3/fancy_shadow_e.png',sizingMethod='scale')}
.fancybox-ie #fancy-bg-se{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancybox/v1.3/fancy_shadow_se.png',sizingMethod='scale')}
.fancybox-ie #fancy-bg-s{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancybox/v1.3/fancy_shadow_s.png',sizingMethod='scale')}
.fancybox-ie #fancy-bg-sw{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancybox/v1.3/fancy_shadow_sw.png',sizingMethod='scale')}
.fancybox-ie #fancy-bg-w{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancybox/v1.3/fancy_shadow_w.png',sizingMethod='scale')}
.fancybox-ie #fancy-bg-nw{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancybox/v1.3/fancy_shadow_nw.png',sizingMethod='scale')}
.mm-sub-tm,.mm-sub-m,.mm-sub-bm{zoom:1;position:relative;padding:0}
.mm-sub-tr,.mm-sub-r,.mm-sub-br{zoom:1;position:absolute;right:0;padding:0}
.mm-sub-tl,.mm-sub-l,.mm-sub-bl{zoom:1;position:absolute;left:0;padding:0}
.blogPost .imgLarge,* .last{margin-right:0}